Tripnet - Minor Live Issue #44334
Flight ticket issue
07/30/2018 10:17 am - Sreerag Prasannan

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:

DB Changes: Files Changed:

Keys & Permissions: Initial Planned Hours:
Areas Affected:

07/30/2018
07/30/2018
100%

0.00 hour
4.50 hours

Description

In tripnet.me live site when Flight ticket taken from home page. NO RESULT is displayed. We have 3 tickets in flight. No issues found

in staging, Please check.

In sales report also the transactions are missing for flight , please check ALL and Ticketed status, please fix.

History

#1 - 07/30/2018 11:51 am - Anilkumar M C
- Due date set to 07/30/2018

- Status changed from New to Assigned

- Assignee set to Binsu M Peter

#2 - 07/30/2018 11:55 am - Binsu M Peter

- Status changed from Assigned to In Progress

#3 - 07/30/2018 12:27 pm - Sreerag Prasannan
- Description updated

#4 - 07/30/2018 12:30 pm - Sreerag Prasannan
- Description updated

#5 - 07/30/2018 05:50 pm - Binsu M Peter
- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100

#6 - 08/29/2018 08:47 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Binsu M Peter)

delivered
